.filter ul {
	text-align: right;
	padding-bottom: 1.3rem;
}

.filter ul li {
	display: inline-block;
	margin-bottom: 2px;
}

.filter ul li:not(:nth-last-of-type(1)) {
	margin-right: 2rem;
}

.filter ul li a {
	font-size: 1.8rem;
	line-height: 2.4rem;
	font-weight: bold;
	text-transform: uppercase;
	padding: 2px 0.5rem;
	display: block;
	position: relative;
}

.filter ul li:not(:nth-of-type(1)) a::before {
	position: absolute;
	content: '';
	width: 3px;
	height: 1.7rem;
	left: -1.3rem;
	top: 5px;
	-ms-transform: rotate(24deg);
    -webkit-transform: rotate(24deg);
    transform: rotate(24deg);
}

.module-gallery .items-number {
	width: 6rem;
	height: 6rem;
	text-align: center;
	position: relative;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.module-gallery .items-number::after {
	position: absolute;
	content: '';
	top: 1rem;
	right: -0.5rem;
	border-left: 0.5rem solid;
	border-top: 0.5rem solid;
	border-bottom: 0.5rem solid;
}

.module-gallery .items-number .number {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 3.6rem;
	font-weight: bold;
	position: relative;
	top: 4px;
}

@media (max-width: 1199px) {
	.module-gallery .items-number {
		width: 4.5rem;
		height: 4.5rem;
	}
	.module-gallery .items-number .number {
		font-size: 2.4rem;
		top: 0.5rem;
	}
}

@media (max-width: 991px) {
	.module-gallery .items-number {
		width: 2.7rem;
		height: 2.7rem;
	}
	.module-gallery .items-number::after {
		top: 0.6rem;
		right: -0.4rem;
		border-left-width: 0.4rem;
		border-top-width: 0.4rem;
		border-bottom-width: 0.4rem;
	}
	.module-gallery .items-number .number {
		font-size: 1.4rem;
		top: 4px;
	}
}

@media (max-width: 767px) {
	.filter ul li:not(:nth-last-of-type(1)) {
		margin-right: 1.6rem;
	}
	.filter ul li a {
		font-size: 1.7rem;
		line-height: 2.2rem;
	}
	.filter ul li:not(:nth-of-type(1)) a::before {
		height: 1.6rem;
		left: -1.2rem;
		top: 5px;
	}
	.module-gallery .items-number {
		width: 6rem;
		height: 6rem;
	}
	.module-gallery .items-number::after {
		top: 1rem;
		right: -0.5rem;
		border-left-width: 0.5rem;
		border-top-width: 0.5rem;
		border-bottom-width: 0.5rem;
	}
	.module-gallery .items-number .number {
		font-size: 3.6rem;
	}
}

@media (max-width: 600px) {
	.module-gallery .items-number {
		width: 4.5rem;
		height: 4.5rem;
	}
	.module-gallery .items-number .number {
		font-size: 2.4rem;
		top: 0.5rem;
	}
}

@media (max-width: 590px) {
	.filter ul li {
		width: 100%;
		margin-bottom: 0;
	}
	.filter ul li:not(:nth-last-of-type(1)) {
		margin-right: 0;
	}
	.filter ul li:not(:nth-of-type(1)) a::before {
		display: none;
	}
}

@media (max-width: 505px) {
	.filter ul li a {
		font-size: 1.6rem;
		line-height: 2rem;
	}
	.module-gallery .items-number {
		width: 3.4rem;
		height: 3.4rem;
	}
	.module-gallery .items-number::after {
		top: 0.6rem;
		right: -0.4rem;
		border-left-width: 0.4rem;
		border-top-width: 0.4rem;
		border-bottom-width: 0.4rem;
	}
	.module-gallery .items-number .number {
		font-size: 1.6rem;
		top: 0.5rem;
	}
}

@media (max-width: 440px) {
	.module-gallery .items-number {
		width: 2.4rem;
		height: 2.4rem;
	}
	.module-gallery .items-number .number {
		font-size: 1.3rem;
		top: 3px;
	}
}

@media (max-width: 380px) {
	.module-gallery .items-number {
		width: 1.6rem;
		height: 1.6rem;
	}
	.module-gallery .items-number::after {
		top: 0.4rem;
		right: -0.3rem;
		border-left-width: 0.3rem;
		border-top-width: 0.3rem;
		border-bottom-width: 0.3rem;
	}
	.module-gallery .items-number .number {
		font-size: 0.9rem;
		top: -2px;
	}
}

.container .module-gallery .isotope-container.row {
	margin-left: 0;
	margin-right: 0; 
}

.container .module-gallery .isotope-container .isotope-element {
	padding-left: 0;
	padding-right: 0;
}

.container-fluid .module-gallery .isotope-container .isotope-element {
	padding-left: 0;
	padding-right: 0; 
}

.module-gallery .module-body > .row + .row {
	padding-top: 6.4rem;
}

.module-gallery .module-body > .row:nth-last-of-type(2) + .row {
	padding-bottom: 5rem;
}